Subject: bug#60286: closed (Re: [bug#60286] [PATCHES] Add guile's implementation for scheme-lsp-server)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 22 Aug 2025 13:50:10 +0000

Your bug report

#60286: [PATCHES] Add guile's implementation for scheme-lsp-server

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
60286: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=60286
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#60286] [PATCHES] Add guile's implementation for scheme-lsp-server
From: Simon Tournier <[email-masked]>
To: Cayetano Santos <[email-masked]>, "Ricardo G. Herdt" <[email-masked]>
Cc: [email-masked]
Date: Fri, 22 Aug 2025 14:45:49 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Wed, 30 Jul 2025 at 09:27, Cayetano Santos via Guix-patches via <[email-masked]> wrote:

> We have now both ’guile-scheme-lsp-server’ and ’emacs-flymake-guile’ in
> its most recent versions.
>
> If there is no concern with them, I propose to close this issue.

No answer after 24 days although sunny and holidays days ;-) and no
activity since 2023-09, closing.

Feel free to reopen if I’m missing something.

Cheers,
simon

Subject: [PATCHES] Add guile's implementation for scheme-lsp-server
From: [email-masked]
To: [email-masked]
Date: Fri, 23 Dec 2022 20:26:46 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear Guixers,
I'm sending a couple of patches to add the Guile's implementation for a 
Scheme LSP Server ( https://codeberg.org/rgherdt/scheme-lsp-server ).

Thank you for your time and efforts :)